<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="irstheme">

    <title>Smart Garage AY</title>

    <link href="assets/css/themify-icons.css" rel="stylesheet">
    <link href="assets/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/css/flaticon.css" rel="stylesheet">
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/css/animate.css" rel="stylesheet">
    <link href="assets/css/owl.carousel.css" rel="stylesheet">
    <link href="assets/css/owl.theme.css" rel="stylesheet">
    <link href="assets/css/slick.css" rel="stylesheet">
    <link href="assets/css/slick-theme.css" rel="stylesheet">
    <link href="assets/css/owl.transitions.css" rel="stylesheet">
    <link href="assets/css/jquery.fancybox.css" rel="stylesheet">
    <link href="assets/css/odometer-theme-default.css" rel="stylesheet">
    <link href="assets/css/jquery.bxslider.min.css" rel="stylesheet">
    <link href="assets/css/style.css" rel="stylesheet">
    <link href="assets/css/responsive.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <!-- start page-wrapper -->
    <div class="page-wrapper">

        <!-- start preloader -->
        <div class="preloader">
            <div class="lds-ripple">
                <div></div>
                <div></div>
            </div>
        </div>
        <!-- end preloader -->

        <!-- Start header -->
        <header id="header" class="site-header header-style-2">
            <div th:insert="fragments/navbar.html"></div>
        </header>
        <!-- end of header -->

        <!-- start of hero -->
        <section class="hero hero-static-image">
            <div class="container">
                <div class="row">
                    <div class="col col-md-6 col-sm-7">
                        <div class="slide-title">
                            <h2>We Ensure Your Safe<span> & Happy Journey</span></h2>
                        </div>
                        <div class="slide-subtitle">
                            <p>We also offer cost-friendly repairs so you won’t need to spend a lot to get your vehicle back on the road.Repair services to his fellow . We know how valuable your time and money.</p>
                        </div>
                        <div class="btns">
                            <a href="#services" class="theme-btn-s2">Our Services</a>
                        </div>
                    </div>
                    <img class="hero-image" src="assets/images/cuted_home_img.png" alt="">
                </div>
            </div>
        </section>
        <!-- end of hero slider -->


        <!-- start about-section -->
        <section class="about-section">
            <div class="content-area">
                <div class="left-content">
                    <img src="assets/images/about/about-pic.png" alt>
                </div>
                <div class="right-content">
                    <div class="about-content">
                        <div class="section-title">
                            <span>About Our Company</span>
                            <h2>How We Can Help you</h2>
                        </div>
                        <div class="details">
                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there.</p>
                            <p>All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary anything embarrassing hidden in the.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end about-section -->
        <!--service area start -->
        <div id="services" class="service-style-1 section-padding">
            <div class="container">
                <div class="col-12">
                    <div class="section-title-s2 text-center">
                        <span>What We Do</span>
                        <h2>Our Services</h2>
                    </div>
                </div>
                
                <div class="row">
                    <div th:each="service : ${services}" class="col-md-4 col-sm-6">
                        <div class="service-wrap">
                            <div class="service-icon-2">
                                <i th:class="${service.icon}" class="fi flaticon-turbo"></i>
                            </div>
                            <div class="service-text">
                                <h2 th:text="${service.type}">Engine Repair</h2>
                                <p th:text="${service.description}">There are many variations of passages of Lorem Ipsum available, but the majority have</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- service area end -->
        <!-- start fun-fact-section -->
        <section class="fun-fact-section section-padding">
            <div class="container">
                <div class="row">
                    <div class="col col-md-6 col-sm-12">
                        <div class="fun-fact-content">
                            <h2>Here’s Our Achivement. Lets Check it Out</h2>
                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. chunks as necessary suffered alteration.</p>
                        </div>
                    </div>
                    <div class="col col-md-6 col-sm-12">
                        <div class="fun-fact-grids clearfix">
                            <div class="grid">
                                <div>
                                    <h3><span class="odometer" data-count="300+">00</span>+</h3>
                                </div>
                                <p>Expert Technicians</p>
                            </div>
                            <div class="grid">
                                <div>
                                    <h3><span class="odometer" data-count="1026">00</span></h3>
                                </div>
                                <p>Satisfied Client</p>
                            </div>
                            <div class="grid">
                                <div>
                                    <h3><span class="odometer" data-count="25+">00</span>+</h3>
                                </div>
                                <p>Years Experience</p>
                            </div>
                            <div class="grid">
                                <div>
                                    <h3><span class="odometer" data-count="3215">00</span></h3>
                                </div>
                                <p>Compleate Project</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- end container -->
        </section>
        <!-- end fun-fact-section -->
        <!-- pricing-area -->
        <div class="pricing-section">
            <div class="container">
                <div class="col-12">
                    <div class="section-title-s2 text-center">
                        <span>Best Pricing Plan</span>
                        <h2>Services Packages</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="tabs-site-button">
                            <div class="row pricing-tabs">
                                <div class="col-md-12 col-12">
                                    <ul class="nav nav-tabs">
                                        <li class="pricing-content-1"><a data-toggle="tab" href="#turbo"><i class="fi flaticon-turbo"></i></a></li>
                                        <li class="pricing-content-2"><a data-toggle="tab" href="#tyre"><i class="fi flaticon-tyre"></i></a></li>
                                        <li class="pricing-content-3"><a data-toggle="tab" href="#car-1"><i class="fi flaticon-car-1"></i></a></li>
                                        <li class="pricing-content-4"><a data-toggle="tab" href="#repair"><i class="fi flaticon-car-repair"></i></a></li>
                                        <li class="pricing-content-5"><a data-toggle="tab" href="#battery"><i class="fi flaticon-battery"></i></a></li>
                                        <li class="pricing-content-6"><a data-toggle="tab" href="#electricity"><i class="fi flaticon-electricity"></i></a></li>
                                        <li class="pricing-content-4"><a data-toggle="tab" href="#oil"><i class="fi flaticon-oil"></i></a></li>
                                        <li class="pricing-content-5"><a data-toggle="tab" href="#filters"><i class="fi flaticon-air-filter"></i></a></li>
                                    </ul>
                                </div>
                                <div class="col-md-12 col-12">
                                    <div class="tab-content">
                                        <div id="turbo" class="tab-pane active">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img">
                                                                <div class="pricing-text">
                                                                    <span><small>$</small>25</span>
                                                                    <h4><a href="#">Engine Repair</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="tyre" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-2">
                                                                <div class="pricing-text-1">
                                                                    <span><small>$</small>35</span>
                                                                    <h4><a href="#">Tires Replacement</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="car-1" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-3">
                                                                <div class="pricing-text-2">
                                                                    <span><small>$</small>45</span>
                                                                    <h4><a href="#">Transmission</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="repair" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-4">
                                                                <div class="pricing-text-3">
                                                                    <span><small>$</small>65</span>
                                                                    <h4><a href="#">Diagnostic</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png"alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="battery" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-5">
                                                                <div class="pricing-text-4">
                                                                    <span><small>$</small>50</span>
                                                                    <h4><a href="#">Batteries</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="electricity" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-6">
                                                                <div class="pricing-text-5">
                                                                    <span><small>$</small>25</span>
                                                                    <h4><a href="#">Breaks repair</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="oil" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-6">
                                                                <div class="pricing-text-5">
                                                                    <span><small>$</small>130</span>
                                                                    <h4><a href="#">Oil change</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="filters" class="tab-pane">
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-12">
                                                    <div class="pricing-wrap">
                                                        <div class="pricing-single">
                                                            <div class="pricing-img-6">
                                                                <div class="pricing-text-5">
                                                                    <span><small>$</small>40</span>
                                                                    <h4><a href="#">Filters change</a></h4>
                                                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
                                                                </div>
                                                                <img src="assets/images/pricing/img-1.png" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- pricing-area end -->
        <!-- .hx-team-area start -->
        <div class="hx-team-area section-padding">
            <div class="container">
                <div class="col-12">
                    <div class="section-title-s2 text-center">
                        <span>Meet Our Expertise</span>
                        <h2>Our Awesome Team</h2>
                    </div>
                </div>
               <div style="margin-left: 25%" class="row">
                    <div class="col-md-4 col-sm-6 col-12 col-g">
                        <div class="hx-team-single">
                            <div class="hx-team-img">
                                <img src="assets/images/team/img-1.jpg" alt="">
                                <div class="SocialIcons">
                                        <a href="#"><i class="fa fa-facebook"></i></a>
                                        <a href="#"><i class="fa fa-twitter"></i></a>
                                        <a href="#"><i class="fa fa-google-plus"></i></a>
                                </div>
                                <div class="profileInfo">
                                    <h3>Yuliyan Slavchev</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-12 col-g">
                        <div class="hx-team-single">
                            <div class="hx-team-img">
                                <img src="assets/images/team/img-3.jpg" alt="">
                                <div class="SocialIcons">
                                        <a href="#"><i class="fa fa-facebook"></i></a>
                                        <a href="#"><i class="fa fa-twitter"></i></a>
                                        <a href="#"><i class="fa fa-google-plus"></i></a>
                                </div>
                                <div class="profileInfo">
                                    <h3>Alexandar Terziyski</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- .hx-team-area end -->

       <!-- hx-client-area start -->
       <div class="hx-client-area">
            <div class="container">
                <div class="hx-client-item">
                    <div class="Gift-carousel owl-carousel">
                        <img src="assets/images/gift/3.png" alt="clinet">
                        <img src="assets/images/gift/2.png" alt="clinet">
                        <img src="assets/images/gift/3.png" alt="clinet">
                        <img src="assets/images/gift/4.png" alt="clinet">
                        <img src="assets/images/gift/5.png" alt="clinet">
                    </div>
                </div>
            </div>
       </div>
       <!-- hx-client-area end -->
        <!-- .hx-site-footer-area start -->
        <div class="hx-site-footer-area">
            <div class="hx-site-footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 footer-t">
                            <div class="hx-site-footer-text">
                                <div class="hx-site-logo">
                                    <img src="assets/images/logo.png" alt="">
                                </div>
                                <p>Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever.</p>
                                <div class="social">
                                    <ul class="d-flex">
                                        <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 footer-t">
                            <div class="hx-site-footer-adress">
                                <h3>Address</h3>
                                <div class="adress-section">
                                    <ul>
                                        <li>Head Office Address</li>
                                        <li>30, ул. „Кръстю Раковски“ str, 1729 София</li>
                                        <li>Bulgaria</li>
                                    </ul>
                                    <ul class="ad">
                                        <li><span>Phone:</span> 0887878898</li>
                                        <li><span>Email:</span> smartgarage.ay@gmail.com</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 footer-t">
                            <div class="hx-site-footer-service">
                                <h3>Services</h3>
                                <div class="service-section">
                                    <ul>
                                       <li>Engine Repair</li>
                                       <li>Tire Replacement</li>
                                       <li>Trandmission</li>
                                       <li>Diagnostic</li>
                                       <li>Batteries</li>
                                       <li>Break Repair</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hx-site-footer-bottom">
                <div class="container">
                    <div class="hx-site-footer-bottom-content">
                        <div class="row">
                            <div class="col-12">
                                <span>Privacy Policy | © 2021 <a href="/">Smart Garage - AY</a> All rights reserved</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- .hx-site-footer-area end -->

    </div>
    <!-- end of page-wrapper -->


    <!-- All JavaScript files
    ================================================== -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>

    <!-- Plugins for this template -->
    <script src="assets/js/jquery-plugin-collection.js"></script>

    <!-- Custom script for this template -->
    <script src="assets/js/script.js"></script>
</body>
</html>